Subject: Re: Ethics statement?
From: "Mike" <[email-masked]>
To: "David R. Brake" <[email-masked]>
Date: Wed, 6 May 2009 08:43:21 -0400

Dave,
I made changes you requested.  As far as #14 (now #13), I was thinking we should have something that states that the rep can not imply they are from the State or Federal.  I can remove it all together or if you want to re-write it that would be fine.  I made some slight modifications to it.  Let me know either way.  Also, send over anything else you suggest we will need.  Much appreciated.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: David R. Brake 
  To: Mike 
  Sent: Wednesday, May 06, 2009 8:23 AM
  Subject: Re: Ethics statement?

  Hello Mike:  I reviewed the Ethics Statement.  See my mark up on the attached.  I have written a Non-Competition Agreement that the Reps should sign and I'll get that over to you later.  Also, do you have an Independent Contractor Agreement that sets forth the commissions, etc, because if not, you need one.  Please let me know.  Thanks.
  David R. Brake
  Knaggs, Harter, Brake and Schneider, P. C.
  7521 Westshire Dr. Ste 100
  Lansing, MI 48917
  Tx (517) 622-0590
  Fx (517) 622-8463
  [email-masked]
    ----- Original Message ----- 
    From: Mike 
    To: Dave Brake 
    Sent: Tuesday, May 05, 2009 4:13 PM
    Subject: Ethics statement?

    Dave,
    I wanted to find out how you progressing with looking over the Ethics statement I sent over.  I need to be able to send something out with the sales packets in the next couple days.  Will that be ready either Wednesday or Thursday?  Let me know asap.
    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]